@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/gilroybold/Gilroy-Bold.eot');
    src: url('../fonts/gilroybold/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gilroybold/Gilroy-Bold.woff2') format('woff2'),
    url('../fonts/gilroybold/Gilroy-Bold.woff') format('woff'),
    url('../fonts/gilroybold/Gilroy-Bold.ttf') format('truetype'),
    url('../fonts/gilroybold/Gilroy-Bold.svg#Gilroy-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/gilroymedium/Gilroy-Medium.eot');
    src: url('../fonts/gilroymedium/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gilroymedium/Gilroy-Medium.woff2') format('woff2'),
    url('../fonts/gilroymedium/Gilroy-Medium.woff') format('woff'),
    url('../fonts/gilroymedium/Gilroy-Medium.ttf') format('truetype'),
    url('../fonts/gilroymedium/Gilroy-Medium.svg#Gilroy-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

*::before, *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    font-family: sans-serif; /* 1 */
    -ms-text-size-adjust: 100%; /* 2 */
    -webkit-text-size-adjust: 100%; /* 2 */
}

body {
    margin: 0;
}

article, aside, details, figcaption, figure, footer, header, main, nav, section, summary {
    display: block;
}

audio, canvas, progress, video {
    display: inline-block; /* 1 */
    vertical-align: baseline; /* 2 */
}

audio:not([controls]) {
    display: none;
    height: 0;
}
a[href^="tel:"] {
  color: #000;
}
[hidden], template {
    display: none;
}

a {
    background-color: transparent;
}

a:active, a:hover {
    outline: 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b, strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

mark {
    background: #ff0;
    color: #000;
}

small {
    font-size: 80%;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 1em 40px;
}

hr {
    box-sizing: content-box;
    height: 0;
}

pre {
    overflow: auto;
}

code, kbd, pre, samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

button, input, optgroup, select, textarea {
    color: inherit; /* 1 */
    font: inherit; /* 2 */
    margin: 0; /* 3 */
}

button {
    overflow: visible;
}

button, select {
    text-transform: none;
}

button, html input[type="button"], /* 1 */
input[type="reset"], input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
}

button[disabled], html input[disabled] {
    cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input {
    line-height: normal;
}

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    box-sizing: content-box; /* 2 */
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0; /* 1 */
    padding: 0; /* 2 */
}

textarea {
    overflow: auto;
}

optgroup {
    font-weight: bold;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td, th {
    padding: 0;
}

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #000000;
    color: #ffffff;
    text-shadow: none;
}

::selection {
    background: #000000;
    color: #ffffff;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio, canvas, iframe, img, svg, video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

@media print {
    *, *:before, *:after {
        background: transparent !important;
        color: #000 !important;
        /* Black prints faster:
            http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a, a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after, a[href^="javascript:"]:after {
        content: "";
    }

    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}

html, body {
    margin: 0;
    padding: 0;
}

body {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 25px;
    font-family: 'Gilroy';
    margin: 0;
    padding: 0;
}

a, a:link, a:hover, a:active, a:visited {
    text-decoration: none;
    font-weight: inherit;
    color: #24a7d5;
}

h1, h2, h3, h4, h5, h6 {
    color: #333;
    font-weight: bold;
    font-family: 'Gilroy';
}

h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px;
    padding-bottom: 0;
}

h4, h5, h6 {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 0;
}

h1 {
    font-size: 35px;
    line-height: 40px;
}

h2 {
    font-size: 30px;
    line-height: 35px;
}

h3 {
    font-size: 28px;
    line-height: 30px;
}

h4 {
    font-size: 25px;
    line-height: 30px;
}

h5 {
    font-size: 20px;
    line-height: 25px;
}

h6 {
    font-size: 18px;
    line-height: 20px;
}

p {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 25px;
    font-family: 'Gilroy';
    margin: 0;
    padding: 0 0 20px 0;
}

.widget-snippet p {
    color: #3a3a3a;
    font-size: 15px;
    font-weight: 500;
    font-family: 'Gilroy';
    line-height: 22px;
    margin: 0;
    padding: 0 0 20px 0;
}

.widget-snippet p a {
    color: #002f6c;
}

.widget-snippet h1, .widget-snippet h2, .widget-snippet h3, .widget-snippet h4, .widget-snippet h5, .widget-snippet h6 {
    margin-top: 20px;
    margin-bottom: 10px;
    padding-bottom: 0;
}

.widget.page-heading, .widget.widget-pageHeading {
    padding: 0 0 240px 0;
    max-width: 1170px;
    margin: 0 auto;
}
body#webcommander-page:not(.page-home) > div.header::before {
    content: '';
    height: 300px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(/template/294f89c7/images/inner-bg.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}
body#webcommander-page:not(.page-home) > div.header::after {
    content: '';
    height: 300px;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(/template/294f89c7/images/inner-shape.png);
    background-position: top left;
    background-repeat: no-repeat;
}
.widget.page-heading h1, .widget.widget-pageHeading h1 {
    color: #000;
    font-size: 42px;
    line-height: 45px;
    text-align: left;
    font-weight: bold;
    font-family: 'Gilroy';
    margin: 0 auto;
    display: inline-block;
    padding: 25px 40px 18px 18px;
    background: #72d4f6;
    position: absolute;
    top: 50px;
}

.widget.page-heading h1::before, .widget.widget-pageHeading h1::before {
    content: "";
    width: 2px;
    height: 40px;
    background: #ffe526;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
    margin-top: 3px;
}


.header > .widget-container{
    z-index: 99;
}

body > div.body {
    padding: 0;
    min-height: 500px;
    z-index: 9;
    position: relative;
}

body.page-home > div.body {
    padding: 0;
}

/* Common Styles */
p, code, table, th, td, ul, ol, li, dl, dt, dd, form, fieldset, legend, input[type=submit], input, input[type=text], textarea, select, input[type=password], address, input[type=file], input[type=hidden], button, input[type=image], blockquote {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 25px;
    font-family: 'Gilroy';
    margin: 0;
    padding: 0 0 20px 0;
}

input[type="submit"], input[type="button"], button, .button, a.button {
    margin-top: 10px;
    background: #e8c83f;
    border: none;
    box-sizing: border-box;
    text-align: center;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    padding: 15px 55px;
    color: #3a3a3a;
    font-size: 15px;
    font-family: 'Gilroy';
    font-weight: bold;
    letter-spacing: 1px;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

input[type=submit]:hover, input[type=button]:hover, button:hover, a.button:hover, .button:hover {
    background: #000;
    color: #fff;
}

input[type=text], input[type=password], select {
    height: 40px;
}

input[type=text], input[type=password], select, textarea {
    border-color: #000;
    font-family: inherit;
    box-sizing: border-box;
    padding-left: 10px;
}

textarea {
    height: 90px;
}

input[type="text"].validation-error, input[type="password"].validation-error {
    background: #fff;
}

button.Zebra_DatePicker_Icon {
    background-position: right center;
}

table {
    max-width: 100%;
    margin-bottom: 20px;
}

table th {
    font-size: 16px;
    ffont-family: 'Gilroy';
    font-weight: bold;
    background: #eee;
}

table, th, td {
    text-align: left;
    border: 1px solid #d9d9d9;
    padding: 8px;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Gilroy';
    line-height: 20px;
}

table tr:nth-child(2n) {
    background: #f8f8f8;
}

.widget-snippet td, .widget-snippet th {
    padding: 8px;
}

.widget-snippet {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    font-family: 'Gilroy';
    line-height: 20px;
}

.widget-snippet a {
    color: #002f6c;
}

.widget-snippet a:hover {
    color: #002f6c;
}

.widget-snippet ul, ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.widget-snippet ul li, .widget-snippet ol li, ul li, ol li {
    color: #000;
    font-size: 16px;
    font-weight: 500;
    line-height: 25px;
    font-family: 'Gilroy';
    margin: 0;
    padding: 0 0 6px 20px;
    position: relative;
}

.widget ul li a, .widget ol li a {
    color: #1a9bc8;
}

.widget ul li a:hover, .widget ol li a:hover {
    color: #1a9bc8;
}

ol li {
    padding: 0 0 6px 10px;
}

.article-content ul li::before,
.widget-snippet ul li::before,
.widget ul li::before{
    content: '';
    position: absolute;
    left: 0;
    top: 4px;
    width: 16px;
    height: 16px;
    background-image: url(/template/294f89c7/images/li_arrow_color.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-color: transparent;
}
.widget-snippet ul li, ul li {
    padding-left: 30px;
}

ul, ol, .widget-snippet ul, .widget-article ul, .widget-snippet ol, .widget-article ol {
    margin-bottom: 12px;
}

ol, .widget-article ol, .widget-snippet ol {
    padding-left: 19px;
}

/* Webcommander Base */
.page-home .page-content .v-split-container > .v-split {
    margin: auto;
    width: 1270px;
}
.page-content .v-split-container > .v-split {
    margin: auto;
    width: 1170px;
}

.auto-page .page-content {
    margin: 0 auto;
}

.form-row {
    position: relative;
}

.errorlist.after .message-block {
    margin: 0;
    padding: 0;
    text-align: left;
    font-size: 14px;
    font-weight: 500;
}

.errorlist.after {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    box-shadow: none;
    padding: 0;
    position: absolute;
    bottom: 4px;
}

.form-row.textArea .errorlist.after {
    bottom: -7px;
}

.message-block.info-message, .message-block.success {
    border: 0 solid #C2E7C2;
    color: #fff;
    background: #f22954;
    margin: 0 0 20px;
    border-radius: 4px;
}

.simpleCaptcha-container {
    box-sizing: border-box;
    overflow: hidden;
    padding: 0;
    width: 100%;
    display: block;
    margin-top: 12px;
}

.simpleCaptcha-container .simple-captcha label[for="captcha"], .simpleCaptcha-container .simple-captcha-reload {
    display: none;
}

.simpleCaptcha-container .form-row.simple-captcha {
    width: 48%;
    display: inline-block;
    box-shadow: 0 0 0 0;
    border: 0 solid #959595;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    text-align: center;
    height: 45px;
    background: #fff;
    border-radius: 0;
    margin-top: 0;
}

.form-row.simple_captcha_input_field.mandatory {
    width: 48%;
    display: inline-block;
    margin-left: 0;
    margin-top: 0;
    vertical-align: top;
    float: right;
}

.widget-form .single-input-row .form-row {
    margin-top: 0;
}

.simpleCaptcha-container .form-row.simple_captcha_input_field label, .simpleCaptcha-container .form-row.simple_captcha_help_text {
    display: none;
}

.simpleCaptcha-container .form-row.simple_captcha_input_field input {
    width: 100%;
}

.login-form .title, .registration-form .title, .password-reset-form .title, .customer-new-password .title {
    padding-bottom: 20px;
    text-align: center;
    color: #000;
}

.widget.widget-form.contact-form {
    background: #f8f8f8;
    padding: 30px 50px 40px;
}

.widget.widget-form.contact-form button.submit-button {
    width: 100%;
    background-color: #002368;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    border: 0;
    font-size: 14px;
    letter-spacing: 1px;
}

.widget.widget-form.contact-form button.submit-button:hover {
    background-color: #f22954;
}

.simpleCaptcha-container .form-row.simple-captcha img {
    height: 36px;
    vertical-align: middle;
    margin-top: 2px;
}

.widget.widget-form.contact-form .form-row.btn-row {
    margin-top: 15px;
}

.widget.widget-form.contact-form .form-row.btn-row label {
    display: none;
}

.widget.widget-form.contact-form textarea {
    min-height: 160px;
    padding-top: 15px;
}

.widget-form input[type=text] {
    height: 45px;
    margin: 0 0 25px;
}

.widget-form input[type=text], .widget-form textarea, .widget-form select {
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    border: 1px solid #959595;
    padding: 3px 15px;
    border-radius: 0;
}

.contact-cell a {
    color: #f22954;
}

.widget > .widget-title {
    padding: 0 0 5px 0;
    margin: 0;
    font-size: 15px;
    text-align: left;
    color: #3a3a3a;
    line-height: 20px;
    font-family: 'Gilroy';
    font-weight: bold;
}

.page-heading .enquiry-link {
    position: relative;
    z-index: 99;
    display: inline-block;
}

.page-heading .enquiry-link a {
    transition: all 0.5s ease 0s;
}

.widget-snippet .enquiry-section {
    margin-top: 100px;
}

/*start:Page not faund */
.page-page-not-found .page-content {
    text-align: center;
}

.page-page-not-found .page-content .article-content h1 {
    color: #f00;
    text-align: center;
    padding: 0;
    margin: 0;
}

.page-page-not-found .page-content .article-content h2 {
    color: #000;
    font-size: 30px;
    text-align: center;
    padding: 12px 0;
    margin: 0;
}

.page-page-not-found .page-content .article-content p {
    text-align: center;
    padding: 0;
    margin: 0;
}

/*end:Page not faund */


/*start:manu*/
.widget-navigation.main-menu {
    text-align: left;
}

.widget-navigation.main-menu .navigation-item.has-child {
    position: relative;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.widget-navigation.main-menu .nav-wrapper.horizontal > .navigation-item.has-child > a span {
    position: relative;
}

.widget-navigation.main-menu .nav-wrapper.horizontal > .navigation-item.has-child > a span::after {
    content: '\f107';
    display: inline-block;
    color: rgba(0, 0, 0, 0.9);
    font-size: 16px;
    font-family: "FontAwesome";
    right: 0;
    margin-left: 5px;
}

.widget-navigation.main-menu .navigation-item.first a {
    padding-left: 0;
}

.widget-navigation.main-menu .navigation-item {
    padding-left: 20px;
}

.widget-navigation.main-menu .navigation-item a {
    color: #000000;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Gilroy';
    padding: 7px 9px;
}

.widget-navigation.main-menu .navigation-item.has-child a:hover, .widget-navigation.main-menu .navigation-item.active a, .widget-navigation.main-menu .navigation-item a:hover, .widget-navigation.main-menu .navigation-item a:focus {
    color: #ffe526;
}

.widget-navigation .horizontal .navigation-item.last a {
    padding-right: 0;
}

/** Sub Menu **/
.main-menu .navigation-item .navigation-item-child-container {
    width: 268px;
    top: 55px;
    background: none;
    text-align: center;
    padding: 0px;
    left: 50%;
    box-shadow: 0px 10px 22px rgba(88, 88, 88, 0.12);
    margin: -20px 0 0 -122px;
    position: absolute;
    border-radius: 3px;
    padding-top: 10px;
}

.main-menu .navigation-item-child-container .navigation-item.first a::before {
    content: "";
    position: absolute;
    top: -8px;
    left: 50%;
    width: 0px;
    height: 0px;
    border-color: #0f3553 transparent #0f3553 transparent;
    border-width: 0 10px 10px 10px;
    border-style: solid;
    transition: all 0.5s ease 0s;
    margin-left: -19px;
    z-index: 1;
}

.main-menu .navigation-item-child-container .navigation-item.first a:hover::before {
    border-color: #ffe526 transparent #ffe526 transparent;
}

.widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item {
    margin-right: 0;
}

.widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
    border-bottom: 1px solid #054a80;
    padding: 12px 6px;
    font-size: 15px;
    letter-spacing: 0.5px;
    text-align: center;
    color: #fff;
    text-transform: none;
    font-weight: bold;
    transition: all 0.5s ease 0s;
    background: #0f3553;
}

.widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item:last-child a {
    border-bottom: 0;
}

.widget-navigation.main-menu .navigation-item a span {
    position: relative;
}

.widget-navigation.main-menu .navigation-item a span::before {
    position: absolute;
    content: "";
    width: 65%;
    height: 2px;
    background: #ead05d;
    bottom: -6px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    opacity: 0;
}

.widget-navigation.main-menu .navigation-item a:hover span::before, .widget-navigation.main-menu .navigation-item.active a span::before {
    width: 65%;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    opacity: 1;
    display: none;
}

.widget-navigation.main-menu .navigation-item.has-child a span::before {
    display: none;
}

.widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a:hover {
    background: #ffe526;
    color: #000;
    z-index: 2;
    display: block;
}

.widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a::after, .widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a:hover::after, .widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item a:focus::after, .widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item.active a::after {
    display: none;
}

.widget-navigation.main-menu .horizontal .navigation-item .navigation-item-child-container .navigation-item {
    padding: 0;
}

.widget-navigation.main-menu .navigation-item.last a span:before {
}

/*end:menu*/
.quote-form {
    background: #ffe526;
    padding: 30px 40px;
    border-radius: 14px;
    border: 7px solid #fff;
}
.page-home .quote-form {
    width: 400px;
    position: absolute;
    top: -409px;
    right: 15px;
    z-index: 9;
}
.quote-form  .custom-form {
    padding: 0;
}
.quote-form .widget-title{
    color: #000000;
    text-transform: uppercase;
    text-align: center;
    font-size: 27px;
    line-height:25px;
    padding: 0 0 20px 0;
    margin: 0;
}
.quote-form input[type=text], .quote-form textarea, .quote-form select {
    width: 100%;
    font-size: 14px;
    line-height: 20px;
    border: none;
    padding: 3px 15px;
    border-radius: 5px;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
}
.quote-form input[type="text"] {
    height: 40px;
    margin: 0;
}
.quote-form textarea {
    height: 80px;
    padding: 7px 15px;
}
.quote-form .single-input-row + .single-input-row {
    margin-top: 12px;
}
.quote-form .btn-row {
    margin-top: 10px;
    margin-bottom: 4px;
}
.quote-form  .btn-row label{
    display: none;
}
.quote-form .submit-button{
    margin: 0;
    background: #000;
    border: none;
    box-sizing: border-box;
    text-align: center;
    height: auto;
    vertical-align: middle;
    text-transform: uppercase;
    padding: 10px 55px;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    font-family: 'Gilroy';
    font-weight: bold;
    letter-spacing: 1px;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    display: block;
    border-radius: 30px;
    line-height: 21px;
    width: 100%;
}
.quote-form .submit-button:hover,.quote-form .submit-button:focus{
    background: #ffffff;
    color: #000000;
    text-decoration: none;
}

.quote-form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000000;
}

.quote-form ::-moz-placeholder { /* Firefox 19+ */
    color: #000000;
}

.quote-form :-ms-input-placeholder { /* IE 10+ */
    color: #000000;
}

.quote-form :-moz-placeholder { /* Firefox 18- */
    color: #000000;
}
.quote-form   .errorlist.after .message-block {
    margin: 0;
    padding: 0 14px;
    text-align: left;
    font-size: 13px;
    font-weight: 500;
    position: absolute;
    right: -45px;
    background: #f00;
    border-radius: 4px;
    top: -10px;
    line-height: 20px;
    color: #fff;
}
.widget-form .form-row label {
    display: none;

}
.form-row .recaptcha-container {
    padding-top: 7px;
}

/*start:*/
.header .widget-image {
    text-align: left;
    height: 210px !important;
}
.edit-mode .header {
    z-index: 999999;
}
.edit-mode  .body{
    z-index: 999999;
}
.edit-mode  .widget-snippet .home-content{
    margin-top: 0;
}
.page-home.edit-mode  .quote-form {
    width: 100%;
    position: relative;
    top: 0;
    right: 0;
    z-index: auto;
}
.edit-mode .home-service-cell {
    width: 370px;
}
.edit-mode  .widget-gallery.testimonial-slider{
    z-index: auto;
    margin-top: 0;
}

/*end*/



/*start:testimonial*/
.widget-gallery.testimonial-slider {
    background-color: #1b4566;
    padding-bottom: 140px;
    margin-top: -125px;
    z-index: 5;
    padding-top: 200px;
}

.widget-gallery.testimonial-slider  .article-title{
    display: none;
}
.widget-gallery.testimonial-slider .article-content:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    height: 51px;
    padding: 0;
    margin: 0;
    width: 73px;
    background-image: url(/template/294f89c7/images/arrow-testimonial-up.png);
    background-position: top left;
    background-repeat: no-repeat;
    transform: translateX(-50%);
}
.widget-gallery.testimonial-slider .article-content {
    text-align: center;
    max-width: 715px;
    margin: 0 auto;
    position: relative;
    padding-top: 80px;
}
.widget-gallery.testimonial-slider .article-content p{
    color: #ffffff;
    font-style: italic;
    font-size: 19px;
    font-weight: 500;
    line-height: 30px;
}
.widget-gallery.testimonial-slider .article-content h4{
    color: #ffe526;
    font-size: 23px;
    line-height:25px;
    text-align: center;
    font-weight: bold;
    margin: 0;
    padding: 8px 0 5px 0;
}
.widget-gallery.testimonial-slider .article-content h5{
    color: #ffffff;
    font-size: 17px;
    line-height:20px;
    text-align: center;
    font-style: italic;
    font-weight: 500;
    margin: 0;
    padding: 0;
}
.widget-gallery.testimonial-slider .owl-theme .owl-controls {
    margin-top: 0;
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -40px;
    min-height: 90px;
}
.widget-gallery.testimonial-slider .owl-theme .owl-controls .owl-nav .owl-prev {
    position: absolute;
    left: 23%;
    height: 90px;
    padding: 0;
    margin: 0;
    width: 115px;
    font-size: 0;
    border-radius:0;
    background-image: url(/template/294f89c7/images/arrow-left-testimonial.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    background-color: transparent;
}
.widget-gallery.testimonial-slider .owl-theme .owl-controls .owl-nav .owl-prev:hover {
    background-position: 0 -99px;
}
.widget-gallery.testimonial-slider .owl-theme .owl-controls .owl-nav .owl-next {
    position: absolute;
    right: 23%;
    height: 90px;
    padding: 0;
    margin: 0;
    width: 115px;
    font-size: 0;
    border-radius:0;
    background-image: url(/template/294f89c7/images/arrow-right-testimonial.png);
    background-position: top left;
    background-repeat: no-repeat;
    background-color: transparent;
}
.widget-gallery.testimonial-slider .owl-theme .owl-controls .owl-nav .owl-next:hover {
    background-position: 0 -99px;
}
/*end:testimonial*/

/*start:footer*/
.footer{
    background-color: #0f3553;
    margin-top: 90px;
}
.page-home .footer{
    margin-top: 0;
}
.widget-snippet .footer-address h4{
    font-style: normal;
}
.footer  .widget > .widget-title {
    padding: 0 0 10px 0;
    margin: 0;
    font-size: 18px;
    color: #fff;
    line-height: 20px;
    font-weight: bold;
    font-style: normal;
}
.footer  .vertical .navigation-item +  .navigation-item{
    padding-top: 6px;
}
.footer .vertical .navigation-item a {
    font-size: 13px;
    color: #fff;
    line-height: 18px;
    font-weight: 500;
    border-bottom: none;
    display: inline-block;
    padding: 0;
    font-style: normal;
}
.footer .vertical .navigation-item.active > a{
    color: #fff;
}
.footer .vertical .navigation-item.active > a:hover,
.footer  .vertical .navigation-item a:hover,.footer  .vertical .navigation-item a:focus{
    color: #ffe526;
    text-decoration: none;
}
/*end:footer*/

/*start:newsletter*/
.footer  .widget-newsletter label{
    display: none;
}
.footer  .widget-newsletter .form-row{
    margin: 0;
}
.footer  .widget-newsletter input[type="text"]{
    width: 100%;
    height: 38px;
    padding: 0 20px;
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 30px;
    color: rgba(255,255,255,1.0);
    text-align: left;
    font-weight: 500;
}
.footer  .widget-newsletter .submit-button{
    width: 137px;
    height: 38px;
    padding: 0;
    margin: 15px 0 0 0;
    background-color: #ffe526;
    border: 2px solid #ffe526;
    border-radius: 30px;
    color: #000000;
    cursor: pointer;
    text-align: center;
    font-weight: bold;
    border-radius: 30px;
    font-size: 15px;
}
.footer  .widget-newsletter .submit-button:hover{
    color: #ffffff;
    background-color: #000000;
    border-color: #000000;
}
.footer .widget-newsletter .errorlist.after .message-block {
    margin: 0;
    padding: 0 14px;
    text-align: center;
    font-size: 13px;
    font-weight: 500;
    position: absolute;
    right: -30px;
    background: #f00;
    border-radius: 4px !important;
    bottom: -12px;
    line-height: 20px;
    width: 160px;
    color: #fff;
}
.footer  .widget-newsletter  ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: rgba(255,255,255,0.23);
}

.footer  .widget-newsletter  ::-moz-placeholder { /* Firefox 19+ */
    color: rgba(255,255,255,0.23);
}

.footer  .widget-newsletter  :-ms-input-placeholder { /* IE 10+ */
    color: rgba(255,255,255,0.23);
}

.footer  .widget-newsletter  :-moz-placeholder { /* Firefox 18- */
    color: rgba(255,255,255,0.23);
}
.footer .widget-newsletter .newsletter {
    padding-top: 8px;
}
/*end:newsletter*/


.copyright-text,.copyright-text p,.copyright-text a{
    color: #ffffff;
    text-align: center;
    font-weight: 500;
    font-size: 13px;
    margin: 0;
    padding: 0;
}
.copyright-text a:hover,
.copyright-text p a:hover{
    color: #ffe526;
    text-decoration: none;
}
.widget.quote-form-inner {
    margin: 90px 0 0 80px;
}
.widget-snippet.free-call-right{
    margin: 40px 0 0 80px;
}
.widget-snippet.free-call-right .free-call-area {
    padding-top: 0;
	padding-bottom: 0;
}
.widget-snippet.free-call-right .free-phone-number {
    font-size: 23px;
    padding: 10px 22px;
}
.widget-snippet.free-call-right .free-call-area h4 {
    font-size: 23px;
    padding: 0 40px;
    line-height: 30px;
    margin: 0 0 15px 0;
}
.widget-snippet.free-call-right .free-phone-number a + a:before {
    top: 6px;
    height: 16px;
}
.widget-snippet.free-call-right .free-phone-number span{
    display: none;
}
.page-service-areas .widget-snippet .services-area-upper {
	background-color: transparent;
	padding-bottom: 0;
}
.page-service-areas .services-area-footer{
	display: none;
}
.page-contact .article-content a:hover{
	text-decoration: underline;
}
/*start: newsletter.unsubscribe */
.auto-page.page-newsletter-subscription .page-content {
    padding: 100px 15px;
}
.newsletter.unsubscribe {
    position: relative;
    padding: 50px;
    max-width: 500px;
    margin: 0 auto;
    box-shadow: 0 0 12px 0 rgba(0,0,0,0.12);
}
.newsletter.unsubscribe .message{
    font-size: 18px;
}
.newsletter.unsubscribe .title {
    color: #000;
    font-size: 25px;
    margin: 0;
    padding: 0 0 5px 0;
}
.newsletter.unsubscribe .form-row label {
    color: #000;
    font-size: 16px;
    width: 100%;
    display: block;
    padding: 10px 0 7px 0;
    font-weight: bold;
}
.newsletter.unsubscribe textarea {
    border: 1px solid #ccc;
    width: 100%;
    margin-top: 0;
    padding: 10px 10px;
    font-size: 14px;
    line-height: 22px;
    height: 120px;
}
.newsletter.unsubscribe .form-row.button-container{
    text-align: center;
    margin-top: 20px;
}
.newsletter.unsubscribe .form-row.button-container label{
    display: none;
}


.newsletter.unsubscribe .form-row button {
    border: 0;
    text-transform: uppercase;
    color: #000;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    background: #ffe526;
    border-radius: 30px;
    font-weight: 600;
    padding: 9px 20px;
    font-size: 15px;
    line-height: 20px;
}

.newsletter.unsubscribe .form-row button:hover{
    background: #000;
    color: #fff;
}
.newsletter.unsubscribe.valid-verify-form::after {
    clear: both;
    content: "";
    display: block;
}
.newsletter.unsubscribe .form-row.mandatory,
.newsletter.unsubscribe .form-row.button-container {
    width: auto;
    float: none;
}
/* subscription-list-success */
.page-newsletter-subscription .subscription-list-success {
    box-shadow: 0 0 12px 0 rgba(0,0,0,0.12);
    padding: 50px;
    border: 0;
}
.subscription-list-success .title {
    padding: 12px 10px;
    margin-top: 0;
    background: none;
    text-align: center;
    color: #000069;
    font-size: 34px;
}
.subscription-list-success .messess-text{
    background: none;
    padding: 10px 0 32px;
    font-size: 18px;
    text-align: center;
    margin: 0;
}
.subscription-list-success .help {
    margin: 20px 0;
    text-align: center;
    font-size: 17px;
}
.newsletter.unsubscribe  .message-block.info-message{
    position: absolute;
    top: 45px;
}

.newsletter.unsubscribe .errorlist.after .message-block {
    margin: 0;
    color: #fff;
    text-align: center;
}
.newsletter.unsubscribe .errorlist.after {
    right: 15px;
    background: #f00;
    position: absolute;
    top: auto;
    bottom: -10px;
    min-width: 175px;
    padding: 2px 0;
    line-height: 18px;
}
.newsletter.unsubscribe  .error-field-error.validation-error{
    background-color: #ffffff;
}
/*end:subscription*/


.widget.widget-snippet .footer-navigation h4{
	padding-top: 10px;
}
.footer-navigation-left h3 {
    padding-top: 5px !important;
}
.testimonial-section {
    padding-top: 50px;
}
.page-equipment h4 {
	font-size: 24px;
}
.widget.widget-snippet .request-link a{
	padding-left: 30px;
	padding-right: 30px;
}
.widget-snippet .home-service-cell {
	width: 31.9% !important;
}
.widget-snippet .feature-content h1:before, .widget-snippet .feature-content h2:before {
    top: 45% !important;
    height: 90%  !important;
    -webkit-transform: translateY(-45%) ;
        -ms-transform: translateY(-45%) ;
            transform: translateY(-45%);
} 
 
